2019-11-07 17:26 - Evgeniy Pavlovskiy

Status: Closed Start date: 2019-11-07

Priority: Middle (Средний) Due date: 2019-11-07

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:10 - 19:30 Participants (Wiki): 18:38 Roman came

Place: 5239 Participants: Abhishek Saxena, Alexander Donets,

Alexander Rusnak, Alexey Korolev, Alix

Bernard, Andrey Yashkin, Antoine

Kristanek , Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Elena Voskoboy,

Elizaveta Tagirova, Evgeniy Pavlovskiy,

Kaivalya Pandey, Kirill Kalmutskiy,

Mikhail Rodin, Mohamed  Nasser, Mukul

Vishwas, Nikita Nikolaev, Oladotun

Oluwagbemi , Omid Razizadeh, Raphael

 Blankson, Ravi Kumar, Rishabh Tiwarri,

Rohan  Rathore , Roman Kozinets,

Sergey Garmaev, Vasiliy Baranov,

Vladislav Panferov, Watana Pongsapas 

Description

18:15-18:29 Daria Pirozhkova Sleep Studies. presentation

Additional questions from Kaivalya Pandey.

18:29-18:45 Sergey Garmaev ELMo (Deep contextualized word representations). presentation

Not all questions answered.

18:45-19:03 Dinesh Reddy . presentation

Question from Alexander Donets.

Best presentation! (Clear, essential)

19:04-19:27 Ravi Kumar. Results on Brain tumor recognition challenge. presentation

Missed Oladotun Aluko .

History

#1 - 2019-11-07 17:31 - Evgeniy Pavlovskiy

- Description updated

#2 - 2019-11-07 17:38 - Evgeniy Pavlovskiy

- Participants (Wiki) set to 18:38 Roman came

- Participants Roman Kozinets added

#3 - 2019-11-07 17:46 - Evgeniy Pavlovskiy

- Description updated

- Participants deleted (Mikhail Liz)

#4 - 2019-11-07 18:04 - Evgeniy Pavlovskiy

- Description updated

#5 - 2019-11-07 18:07 - Evgeniy Pavlovskiy

- Description updated
#6 - 2019-11-07 18:26 - Evgeniy Pavlovskiy

- Description updated

#7 - 2019-11-07 18:36 - Evgeniy Pavlovskiy

- File Deep contextualized word representations.pptx added

#8 - 2019-11-08 10:11 - Evgeniy Pavlovskiy

- File SeqSleepNetPirozhkovaDaria.pptx added

#9 - 2019-11-08 10:11 - Evgeniy Pavlovskiy

- Description updated

#10 - 2019-11-08 10:16 - Evgeniy Pavlovskiy

- File BraTS2018_paper.pdf added

- Description updated

#11 - 2019-11-08 13:58 - Evgeniy Pavlovskiy

- File Vision and feature norms - Dinesh Reddy Y.pptx added

- Description updated

#12 - 2019-11-08 14:00 - Evgeniy Pavlovskiy

- Description updated

#13 - 2019-11-08 14:00 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#14 - 2019-12-30 14:42 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

Deep contextualized word representations.pptx 358 KB 2019-11-07 Evgeniy Pavlovskiy

SeqSleepNetPirozhkovaDaria.pptx 808 KB 2019-11-08 Evgeniy Pavlovskiy

BraTS2018_paper.pdf 1.38 MB 2019-11-08 Evgeniy Pavlovskiy

Vision and feature norms - Dinesh Reddy Y.pptx 1.71 MB 2019-11-08 Evgeniy Pavlovskiy
